<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:21 PST 2021 -->
<title>org.apache.nutch.net (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../org/apache/nutch/net/package-summary.html" target="classFrame">org.apache.nutch.net</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="URLExemptionFilter.html" title="interface in org.apache.nutch.net" target="classFrame"><span class="interfaceName">URLExemptionFilter</span></a></li>
<li><a href="URLFilter.html" title="interface in org.apache.nutch.net" target="classFrame"><span class="interfaceName">URLFilter</span></a></li>
<li><a href="URLNormalizer.html" title="interface in org.apache.nutch.net" target="classFrame"><span class="interfaceName">URLNormalizer</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="URLExemptionFilters.html" title="class in org.apache.nutch.net" target="classFrame">URLExemptionFilters</a></li>
<li><a href="URLFilterChecker.html" title="class in org.apache.nutch.net" target="classFrame">URLFilterChecker</a></li>
<li><a href="URLFilters.html" title="class in org.apache.nutch.net" target="classFrame">URLFilters</a></li>
<li><a href="URLNormalizerChecker.html" title="class in org.apache.nutch.net" target="classFrame">URLNormalizerChecker</a></li>
<li><a href="URLNormalizers.html" title="class in org.apache.nutch.net" target="classFrame">URLNormalizers</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="URLFilterException.html" title="class in org.apache.nutch.net" target="classFrame">URLFilterException</a></li>
</ul>
</div>
</body>
</html>
